output "service_account_email" {
  description = "Service account email"
  value       = google_service_account.terraform_sa.email
}

output "service_account_key" {
  description = "Service key"
  value       = google_service_account_key.terraform_sa_key.private_key
  sensitive   = true
}
